@charset "utf-8";

/* CSS Information *************************************
Description: individual of info
Last created date: 2010/01/07
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------

/* 1.info
/* 2.detail
========================================== */


/* 1.info
=================================================================== */

	body#info div#contents dl.news dt {
		clear: both;
		padding: 0 0 0 7px;
	}
	
	body#info div#contents dl.news dt span {
		display: block;
		float: left;
		padding: 0 5px 0 0;
	}
	
	body#info div#contents dl.news dt img {
		float: left;
	}
	
	body#info div#contents dl.news dd {
		background: url(../../img/sub-directory/info/info_bg_05.gif) no-repeat 7px bottom;
		margin: -1.5em 0 1.7em 0;
		padding: 0 20px 1.6em 160px;
		text-align: justify;
	}
	
	body#info div#contents dl.news dt.title {
		color: #A6B7C5;
		margin: 0;
		font-size: 77%;
		padding: 0;
	}
		
	body#info div#contents dl.news dd.title {
		background: url(../../img/sub-directory/info/info_bg_06.gif) no-repeat left bottom;
		color: #A6B7C5;
		font-size: 77%;
		margin-bottom: 20px;
		padding: 0 0 0.2em 160px;
	}
		
	body#info div#contents ul.list {
		clear: both;
		padding: 63px 0px 0 0px;
	}
	
	body#info div#contents ul.list li {
		float: left;
		padding: 2px 4px 25px 0;
	}
	
	body#info div#contents ul.list li.number {
		padding-right: 0; 
		width: 410px;
	}
	
	body#info div#contents ul.list li ul {
		text-align: center;
	}
	
	body#info div#contents ul.list li ul li {
		display: inline;
		float: none;
		padding: 2px 4px 25px 0;	
	}
	
	body#info div#contents ul.list li.pre {
		padding-right: 20px;
	}
	
	body#info div#contents ul.list li.pre span {
		display:block;
		background: url(../../img/sub-directory/info/info_bg_03.gif) no-repeat 0 0;/**/
		padding: 0 0 0  60px;/*5px 0 8px 50px*/
	}
	
	body#info div#contents ul.list li.next {
		float: right;
	}
		
	body#info div#contents ul.list li.next span {
		display:block;
		background: url(../../img/sub-directory/info/info_bg_04.gif) no-repeat right 0;
		padding: 0 40px 0px 0;
	}
	
	body#info div#contents ul.list li.pre a,
	body#info div#contents ul.list li.next a,
	body#info div#contents ul.list li.pre a:hover,
	body#info div#contents ul.list li.next a:hover {
		background: url(../../img/common/border_col_02.gif) repeat-x left bottom;
		display: block;
		padding: 0;
	}
	
	body#info div#contents ul.list li a,
	body#info div#contents ul.list li a:hover {
		padding: 5px 9px 7px 10px;
	}
	
	body#info div#contents ul.list li.active {
		padding: 1px 9px 7px 10px;
	}
	
	body#info div#contents ul.list li a {
		background: #F1F1F8;
	}
	
	
	body#info div#contents ul.list li a:hover {
		background: none;
	}

	body#info div#nav dl#lnav dd ul li {
		padding: 0 0 1px 0;
	}
	
	body#info div#nav dl#lnav dd ul li a {
		background: url(../../img/sub-directory/info/info_bg_07.png) no-repeat left top;
		color: #9B9B9B;
		display: block;
		font-weight: bold;
		height: 25px;
		letter-spacing: 1px;
		padding: 14px 0 0 22px;
		text-decoration: none;
		width: 219px;
	}

	body#info div#nav dl#lnav dd ul li.stay a,	
	body#info div#nav dl#lnav dd ul li a:hover {
		background: url(../../img/sub-directory/info/info_bg_07_on.png) no-repeat left top;
		color: #FFF;
	}

	
/* 2.detail
=================================================================== */
	
	body#info_detail div#contents dl.news {
		padding: 0 0 20px 0;
	}
	
	body#info_detail div#contents dl.news dd img {
		float: left;
		padding: 2px 0 0 0;
	}
	
	body#info_detail div#contents dl.news dd {
		border-bottom: 1px solid #DFE5EA;
		color: #899AA4;
		margin: -1.6em 0 0 0;
		padding: 0 0 18px 7em;
	}
	
	body#info_detail div#contents dl.news dd span {
		float: left;
		padding: 0 0 0 20px;
		font-weight: bold;
		width: 530px;
	}
	
	body#info_detail div#contents  p.infoText {
		padding: 0 0 21px 10px;
	}
	
	body#info_detail div#contents dl.caption01 {
		padding: 0 10px 39px 10px;
	}
	
	body#info_detail div#contents dl.caption01 dt {
		margin-bottom: 5px;
		width: 346px;
	}
	
	body#info_detail div#contents dl.caption01 dd {
			padding: 4px 0 0 17px;
			background: url(../../img/common/caption_icn_01.gif) left center no-repeat;
			font-size: 77%;
	}

	body#info_detail div#contents  p.medicineText {
		clear: both;
	}
	
	body#info_detail div#contents  p.support span,
	body#info_detail div#contents  p.medicineText span {
		display: block;
	}
	
	body#info_detail div#contents  p.support {
		padding: 25px 0 0 0;
	}
	
	body#info_detail div#contents  p.support img.hoshinosuke {
		padding: 0 0 22px 0;
	}
	
	body#info_detail div#contents  ul.medicine {
		clear: both;
		padding: 30px 0 27px 0;
	}
	
	body#info_detail div#contents  ul.medicine li {
		float: left;
		padding: 0 36px 0 0;
	}
	
	body#info_detail div#contents  ul.medicineLast {
		padding: 30px 0 0 0;
	}

	body#info_detail div#contents  ul.contest {
		padding: 0 0 0 0;
	}
	
	body#info_detail div#contents  ul.contest li,
	body#info_detail div#contents  ul.medicineLast li {
		float: none;
		padding: 0 0 25px 0;
	}

	body#info_detail div#contents  ul.medicine li dl dt {
		font-size: 0;
		margin-bottom: 3px;
	}
	
	body#info_detail div#contents  ul.medicine li dl dt.title {
		margin: 21px 0 0 0;
	}
	
	body#info_detail div#contents  ul.medicine li dl dd {
		background: url(../../img/common/caption_icn_01.gif) no-repeat left center;
		font-size: 77%;
		padding: 4px 0 0 17px;
	}

	body#info_detail div#contents  ul.medicine li dl dd.medicineContent {
		background: none;
	}
	
	body#info_detail div#contents table.tableDetail {
		margin: 27px 0 35px 0;
		width: 695px;
	}
	
	body#info_detail div#contents table.tableDetail th,
	body#info_detail div#contents table.tableDetail td {
		border: 1px solid #BCC5C5;
		vertical-align: middle;
	}

	body#info_detail div#contents table.tableDetail th {
		background-color: #E5ECEC;
		font-weight: bold;
		padding: 8px 0;
		text-align: center;
	}
	
	body#info_detail div#contents table.tableDetail th.division {
		width: 12%;
	}
	
	body#info_detail div#contents table.tableDetail th.proposer {
		width: 12%;
	}
	
	body#info_detail div#contents table.tableDetail td.division {
		text-align: center;
	}
	
	body#info_detail div#contents table.tableDetail td {
		padding: 3px 3px 3px 5px;
	}
	
	body#info_detail div#nav dl#lnav dd ul li {
		padding: 0 0 1px 0;
	}
	
	body#info_detail div#nav dl#lnav dd ul li a {
		background: url(../../img/sub-directory/info/info_bg_07.png) no-repeat left top;
		color: #9B9B9B;
		display: block;

		font-weight: bold;
		height: 25px;
		letter-spacing: 1px;
		padding: 14px 0 0 22px;
		text-decoration: none;
		width: 219px;
	}

	body#info_detail div#nav dl#lnav dd ul li.stay a,	
	body#info_detail div#nav dl#lnav dd ul li a:hover {
		background: url(../../img/sub-directory/info/info_bg_07_on.png) no-repeat left top;
		color: #FFF;
	}